NEWER(1)

NAME
newer - compare file modification times

SYNOPSIS
newer [option] file1 file2

DESCRIPTION
Exit successfully if file1 exists and is at least as old as file2.

OPTIONS
newer accepts the following options:

--help
    Print help message and exit.

--version
    Print version information and exit.